{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<div class="collection-hero" style="background: {{ meta.background_color }}; color: {{ meta.text_color }};">
  <div class="collection-info">
    <div class="collection-title">
      <h1>{% comment %}ly_code_replace_for_[ collection.title ]_begin{% endcomment %}{% include 'ly-title' with collection %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</h1>
    </div>
    {% include 'filter-buttons' %}
    <div class="collection-description">
      {% comment %}ly_code_replace_for_[ collection.description ]_begin{% endcomment %}{% include 'ly-description' with collection %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}
    </div>
  </div><!-- ".collection-info" -->
  <div class="collection-image">
    <img src="{{ collection.image | img_url: 'master' }}" />
  </div><!-- ".collection-image" -->

  <div class="collection-desktop-scroll">
    {% assign icon_color = meta.text_color %}
    {% include 'icon-down-arrow' %}
  </div>
</div><!-- ".collection-hero" -->